# aussicht
-scalability: die ebenen auf verschiedenen geräten realisieren
 (eg Interface sendet über netzwerk nachrichten an broker, der nachrichten an nodered weiterleitet etc)

# auswertung
-schaubild des nachrchten flows 
 (pivccu->broker,mcu->broker,broker->node-red, node-red->broker->pivccu)

-PORTS richtig stellen (mosquitto/node-red/node-red-dashboard)

-piVCCU wlan konfiguration